<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Media Queries</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h1>Header</h1>
        <nav><h2>Nav</h2></nav>
    </header>
    
    <main>
        <h2>Main</h2>
    </main>

    <footer>
        <h2>Footer</h2>
    </footer>

</body>
</html>